import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { CatchDriftBottleComponent } from './catch-drift-bottle.component';

describe('CatchDriftBottleComponent', () => {
  let component: CatchDriftBottleComponent;
  let fixture: ComponentFixture<CatchDriftBottleComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [CatchDriftBottleComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CatchDriftBottleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
